path: /build/build/gnome-autoar-app-arch-0.2.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="gtk introspection vala" emerge app-arch/gnome-autoar -pv -t && \
    USE="gtk introspection vala" emerge -j ${JOBS} --nodeps app-arch/gnome-autoar
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-autoar && luet-portage --dir /pkgdir/gnome-autoar
    app-arch/gnome-autoar && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ca5d7e99f71bef8f129764b7d3549fb7129d06e05d16d0fb0011a460696ea0bc
  package:
    name: gnome-autoar
    version: 0.2.4
    category: app-arch
    use_flags:
    - gtk
    - introspection
    - vala
    requires:
    - name: gnome-common
      version: '>=0'
      category: gnome-base-3
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Automatic archives creating and extracting library
    uri:
    - https://git.gnome.org/browse/gnome-autoar
    license: LGPL-2+ GPL-2+
    buildtimestamp: 2023-09-05 08:12:32.735280353 +0000 UTC m=+96.383251333
    labels:
      DEPEND: '>=app-arch/libarchive-3.2.0 >=dev-libs/glib-2.62.2:2 gtk? ( >=x11-libs/gtk+-3.24.12:3[introspection?]
        ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:= ) >=dev-util/gtk-doc-am-1.14
        gnome-base/gnome-common virtual/pkgconfig vala? ( || ( dev-lang/vala:0.50[vapigen(+)]
        dev-lang/vala:0.48[vapigen(+)] dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)]
        dev-lang/vala:0.42[vapigen(+)] dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)]
        ) ) >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
        x11-misc/shared-mime-info'
      IUSE: gtk +introspection vala
      RDEPEND: '>=app-arch/libarchive-3.2.0 >=dev-libs/glib-2.62.2:2 gtk? ( >=x11-libs/gtk+-3.24.12:3[introspection?]
        ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:= )'
      emerge.packages: app-arch/gnome-autoar
      kit: gnome-kit
      original.package.name: app-arch/gnome-autoar
      original.package.slot: "0"
      original.package.version: 0.2.4
    treedir: /build/packages
  package_dir: /pkgdir/gnome-autoar
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d854454cd8c96ddd03b11b5f04673d08419ef06fc4746490afe7c6cca3130282
compressiontype: zstd
files:
- usr/include/gnome-autoar-0/gnome-autoar/autoar-compressor.h
- usr/include/gnome-autoar-0/gnome-autoar/autoar-enum-types.h
- usr/include/gnome-autoar-0/gnome-autoar/autoar-extractor.h
- usr/include/gnome-autoar-0/gnome-autoar/autoar-format-filter.h
- usr/include/gnome-autoar-0/gnome-autoar/autoar-gtk-chooser.h
- usr/include/gnome-autoar-0/gnome-autoar/autoar-gtk.h
- usr/include/gnome-autoar-0/gnome-autoar/autoar-mime-types.h
- usr/include/gnome-autoar-0/gnome-autoar/autoar-misc.h
- usr/include/gnome-autoar-0/gnome-autoar/gnome-autoar.h
- usr/lib64/girepository-1.0/GnomeAutoar-0.1.typelib
- usr/lib64/girepository-1.0/GnomeAutoarGtk-0.1.typelib
- usr/lib64/libgnome-autoar-0.so
- usr/lib64/libgnome-autoar-0.so.0
- usr/lib64/libgnome-autoar-0.so.0.0.0
- usr/lib64/libgnome-autoar-gtk-0.so
- usr/lib64/libgnome-autoar-gtk-0.so.0
- usr/lib64/libgnome-autoar-gtk-0.so.0.0.0
- usr/lib64/pkgconfig/gnome-autoar-0.pc
- usr/lib64/pkgconfig/gnome-autoar-gtk-0.pc
- usr/share/doc/gnome-autoar-0.2.4/NEWS.bz2
- usr/share/gir-1.0/GnomeAutoar-0.1.gir
- usr/share/gir-1.0/GnomeAutoarGtk-0.1.gir
- usr/share/gtk-doc/html/gnome-autoar/AutoarCompressor.html
- usr/share/gtk-doc/html/gnome-autoar/AutoarExtractor.html
- usr/share/gtk-doc/html/gnome-autoar/annotation-glossary.html
- usr/share/gtk-doc/html/gnome-autoar/api-index-full.html
- usr/share/gtk-doc/html/gnome-autoar/ch01.html
- usr/share/gtk-doc/html/gnome-autoar/ch02.html
- usr/share/gtk-doc/html/gnome-autoar/ch03.html
- usr/share/gtk-doc/html/gnome-autoar/gnome-autoar-autoar-format-filter.html
- usr/share/gtk-doc/html/gnome-autoar/gnome-autoar-autoar-gtk-chooser.html
- usr/share/gtk-doc/html/gnome-autoar/gnome-autoar-autoar-misc.html
- usr/share/gtk-doc/html/gnome-autoar/gnome-autoar.devhelp2
- usr/share/gtk-doc/html/gnome-autoar/home.png
- usr/share/gtk-doc/html/gnome-autoar/index.html
- usr/share/gtk-doc/html/gnome-autoar/left-insensitive.png
- usr/share/gtk-doc/html/gnome-autoar/left.png
- usr/share/gtk-doc/html/gnome-autoar/object-tree.html
- usr/share/gtk-doc/html/gnome-autoar/right-insensitive.png
- usr/share/gtk-doc/html/gnome-autoar/right.png
- usr/share/gtk-doc/html/gnome-autoar/style.css
- usr/share/gtk-doc/html/gnome-autoar/up-insensitive.png
- usr/share/gtk-doc/html/gnome-autoar/up.png
- usr/share/vala/vapi/gnome-autoar-0.vapi
- usr/share/vala/vapi/gnome-autoar-gtk-0.vapi
- var/db/pkg/app-arch/gnome-autoar-0.2.4/BUILD_TIME
- var/db/pkg/app-arch/gnome-autoar-0.2.4/CATEGORY
- var/db/pkg/app-arch/gnome-autoar-0.2.4/CBUILD
- var/db/pkg/app-arch/gnome-autoar-0.2.4/CFLAGS
- var/db/pkg/app-arch/gnome-autoar-0.2.4/CHOST
- var/db/pkg/app-arch/gnome-autoar-0.2.4/CONTENTS
- var/db/pkg/app-arch/gnome-autoar-0.2.4/COUNTER
- var/db/pkg/app-arch/gnome-autoar-0.2.4/CXXFLAGS
- var/db/pkg/app-arch/gnome-autoar-0.2.4/DEFINED_PHASES
- var/db/pkg/app-arch/gnome-autoar-0.2.4/DEPEND
- var/db/pkg/app-arch/gnome-autoar-0.2.4/DESCRIPTION
- var/db/pkg/app-arch/gnome-autoar-0.2.4/EAPI
- var/db/pkg/app-arch/gnome-autoar-0.2.4/FEATURES
- var/db/pkg/app-arch/gnome-autoar-0.2.4/HOMEPAGE
- var/db/pkg/app-arch/gnome-autoar-0.2.4/INHERITED
- var/db/pkg/app-arch/gnome-autoar-0.2.4/IUSE
- var/db/pkg/app-arch/gnome-autoar-0.2.4/IUSE_EFFECTIVE
- var/db/pkg/app-arch/gnome-autoar-0.2.4/KEYWORDS
- var/db/pkg/app-arch/gnome-autoar-0.2.4/LDFLAGS
- var/db/pkg/app-arch/gnome-autoar-0.2.4/LICENSE
- var/db/pkg/app-arch/gnome-autoar-0.2.4/NEEDED
- var/db/pkg/app-arch/gnome-autoar-0.2.4/PF
- var/db/pkg/app-arch/gnome-autoar-0.2.4/PROVIDES
- var/db/pkg/app-arch/gnome-autoar-0.2.4/RDEPEND
- var/db/pkg/app-arch/gnome-autoar-0.2.4/REQUIRES
- var/db/pkg/app-arch/gnome-autoar-0.2.4/SIZE
- var/db/pkg/app-arch/gnome-autoar-0.2.4/SLOT
- var/db/pkg/app-arch/gnome-autoar-0.2.4/USE
- var/db/pkg/app-arch/gnome-autoar-0.2.4/environment.bz2
- var/db/pkg/app-arch/gnome-autoar-0.2.4/gnome-autoar-0.2.4.ebuild
- var/db/pkg/app-arch/gnome-autoar-0.2.4/repository
package_cacheimage: ""
runtime:
  name: gnome-autoar
  version: 0.2.4
  category: app-arch
  use_flags:
  - gtk
  - introspection
  - vala
  requires:
  - name: libarchive
    version: '>=0'
    category: app-arch
  - name: gobject-introspection
    version: '>=0'
    category: dev-libs
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Automatic archives creating and extracting library
  uri:
  - https://git.gnome.org/browse/gnome-autoar
  license: LGPL-2+ GPL-2+
  labels:
    DEPEND: '>=app-arch/libarchive-3.2.0 >=dev-libs/glib-2.62.2:2 gtk? ( >=x11-libs/gtk+-3.24.12:3[introspection?]
      ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:= ) >=dev-util/gtk-doc-am-1.14
      gnome-base/gnome-common virtual/pkgconfig vala? ( || ( dev-lang/vala:0.50[vapigen(+)]
      dev-lang/vala:0.48[vapigen(+)] dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)]
      dev-lang/vala:0.42[vapigen(+)] dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)]
      ) ) >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
      x11-misc/shared-mime-info'
    IUSE: gtk +introspection vala
    RDEPEND: '>=app-arch/libarchive-3.2.0 >=dev-libs/glib-2.62.2:2 gtk? ( >=x11-libs/gtk+-3.24.12:3[introspection?]
      ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:= )'
    emerge.packages: app-arch/gnome-autoar
    kit: gnome-kit
    original.package.name: app-arch/gnome-autoar
    original.package.slot: "0"
    original.package.version: 0.2.4
